
import request from "@/utils/request";
import {BASE_URL} from '@/config';

export const getSubjectList = (params) => {
    return request({
        method: 'get',
        url: `${BASE_URL}/exam-data/system/getSubjectList`,
        params,
    });
};



export const saveSubject = (data) => {
    return request({
        method: 'post',
        url: `${BASE_URL}/exam-data/system/saveSubject`,
        data,
    });
};

export const getSubjectDetail = (params) => {
    return request({
        method: 'get',
        url: `${BASE_URL}/exam-data/system/getSubjectDetail`,
        params
    });
};